    /* COPYRIGHT Cy-Corp & Caspian Supermarket Inc */
    
    @keyframes fade {
        from {
            opacity: .4
        }
        to {
            opacity: 1
        }
    }
    
    body {
        margin-left: 2.5%;
        margin-right: 2.5%;
        color: white;
        background: rgb(24, 41, 77);
    }
    /* Category Classes */
    /* Start of Category Classes Supermarket*/
    
    .Tea {
        display: none;
    }
    
    .Pickles {
        display: none;
    }
    
    .Candies {
        display: none;
    }
    
    .Herbal_Essences {
        display: none;
    }
    
    .SF {
        display: none;
    }
    
    .Jelly {
        display: none;
    }
    
    .Syrup {
        display: none;
    }
    
    .JHTH {
        display: none;
    }
    
    .Paste {
        display: none;
    }
    
    .Cereal {
        display: none;
    }
    
    .Cans {
        display: none;
    }
    
    .Vegetables {
        display: none;
    }
    
    .Spices {
        display: none;
    }
    
    .Drinks {
        display: none;
    }
    
    .Ice_Cream {
        display: none;
    }
    
    .Nuts {
        display: none;
    }
    
    .S_B_C {
        display: none;
    }
    
    .Diary_P {
        display: none;
    }
    
    .Meat {
        display: none;
    }
    /* End of Category Classes Supermarket*/
    /* Start of Category Classes Restaurant*/
    
    .Kebabs {
        display: none;
    }
    
    .Stews {
        display: none;
    }
    
    .Sandwiches {
        display: none;
    }
    
    .Sides {
        display: none;
    }
    
    .Other_Meals {
        display: none;
    }
    
    .Combos {
        display: none;
    }
    /* End of Category Classes Restaurant*/
    /* Start of Category Classes Butchery */
    
    .Veal {
        display: none;
    }
    
    .Lamb {
        display: none;
    }
    
    .Chicken {
        display: none;
    }
    
    .Other {
        display: none;
    }
    /* End of Category Classes Butchery */
    /* End of Category Classes */
    
    hr {
        height: 1px;
        background: rgba(255, 171, 98, 255);
    }
    
    .Main_Div {
        background-color: rgba(0, 0, 0, 0.600);
    }
    
    .A_1 {
        font-size: 3.5vmin;
        cursor: pointer;
        color: rgba(255, 171, 98, 255);
        text-decoration: none;
    }
    
    .A_1:hover {
        font-size: 4.5vmin;
        box-shadow: 8px 12px 43px -14px rgb(229, 218, 135);
        transition: 0.5s;
    }
    
    .img_1 {
        margin-top: 2%;
        margin-bottom: 2%;
        border-radius: 50%;
        width: 20vh;
        height: 20vh;
    }
    
    .img_1:hover {
        margin-top: 2%;
        margin-bottom: 2%;
        border-radius: 50%;
        width: 23vh;
        height: 23vh;
        transition: 1s;
    }
    
    .img_2 {
        width: 40vmax;
        height: 30vmax;
    }
    
    .img_3 {
        width: 7vmax;
        height: 7vmax;
        cursor: pointer;
    }
    
    .img_4 {
        width: 7vmin;
        height: 7vmin;
    }
    
    .img_4:hover {
        width: 10vmin;
        height: 10vmin;
        transition: 0.5s;
        box-shadow: 8px 12px 43px -14px rgb(229, 218, 135);
    }
    
    .img_5 {
        width: 35vmax;
        height: 30vmax;
    }
    
    .img_6 {
        width: 20vmax;
        height: 20vmax;
    }
    
    .img_7 {
        width: 28px;
        height: 28px;
        margin-bottom: 15%;
    }
    
    .img_8 {
        width: 100%;
        height: 35vmax;
    }
    
    .img_9 {
        width: 100%;
        height: 20vmin;
    }
    
    .img_10 {
        width: 100%;
        height: 15vmax;
        background-color: white;
    }
    
    .td_1 {
        width: 25%;
    }
    
    .td_2 {
        vertical-align: top;
        width: 50%;
    }
    
    .td_3 {
        vertical-align: top;
        text-align: center;
        width: 25%;
    }
    
    .td_4 {
        width: 50%;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .td_5 {
        vertical-align: bottom;
        text-align: center;
        width: 33.3%;
    }
    
    .td_6 {
        vertical-align: bottom;
        text-align: center;
        width: 20%;
    }
    
    .td_7 {
        background-size: cover;
        vertical-align: bottom;
        text-align: center;
        width: 20%;
        height: 20vmin;
    }
    
    .td_8 {
        vertical-align: bottom;
        text-align: center;
        width: 50%;
    }
    
    .h_1 {
        color: rgba(255, 171, 98, 255);
        font-size: 4vmin;
    }
    
    .h_2 {
        color: rgba(255, 171, 98, 255);
        margin-left: 4%;
        font-size: 4vmin;
    }
    
    .h_3 {
        padding: 8px 8px 8px 32px;
        color: rgba(255, 171, 98, 255);
        text-shadow: rgba(24, 41, 77, 0.8);
        font-size: 4vmin;
    }
    
    .h_4 {
        color: rgba(255, 171, 98, 255);
        font-size: 4vmin;
        cursor: pointer;
    }
    
    .p_1 {
        margin-left: 3%;
        font-size: 3vmin;
    }
    
    .p_2 {
        color: rgba(255, 171, 98, 255);
        margin-left: 3%;
        font-size: 3.5vmin;
    }
    
    .p_3 {
        cursor: pointer;
        color: rgba(255, 171, 98, 255);
        margin-left: 3%;
        font-size: 3.5vmin;
        background-color: rgba(24, 41, 77, 0.8);
    }
    
    .p_3:hover {
        font-size: 4.5vmin;
        box-shadow: 8px 12px 43px -14px rgb(229, 218, 135);
        transition: 0.5s;
    }
    
    .p_4 {
        margin: 20px;
        font-size: 4vmin;
        color: white;
    }
    
    .p_5 {
        color: rgb(229, 218, 135);
        background-color: rgba(0, 0, 0, 0.800);
        font-size: 4vmin;
    }
    
    .table_1 {
        width: 100%;
        background-size: cover;
    }
    
    .table_2 {
        width: 100%;
        background-size: cover;
    }
    
    .table_3 {
        width: 45vmax;
        background-size: cover;
    }
    
    .slideshow-container {
        width: 100%;
        height: 30vmax;
        position: relative;
    }
    
    .mySlides {
        display: none;
    }
    
    .mySlides_Brands {
        display: none;
    }
    
    .prev {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        margin-top: -22px;
        left: 0px;
        padding: 16px;
        color: rgba(255, 171, 98, 255);
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
    }
    
    .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        margin-top: -22px;
        padding: 16px;
        color: rgba(255, 171, 98, 255);
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
    }
    
    .next {
        right: 0;
        border-radius: 3px 0 0 3px;
    }
    
    .prev:hover,
    .next:hover {
        background-color: rgba(24, 41, 77, 0.8);
    }
    
    .text {
        background: rgb(24, 41, 77);
        font-size: 4vmin;
        position: absolute;
        bottom: 8px;
        width: 100%;
        text-align: center;
        text-shadow: 5px;
        color: rgba(255, 171, 98, 255);
    }
    
    .numbertext {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
    }
    
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 3s;
        animation-name: fade;
        animation-duration: 3s;
    }
    
    .Search_Box_1 {
        background-image: url('Media/Search_Icon.png');
        background-position: 8px 10px;
        background-repeat: no-repeat;
        background-color: transparent;
        color: rgba(255, 171, 98, 255);
        background-size: 5vmin;
        width: 15vw;
        font-size: 3.5vmin;
        padding: 12px 20px 12px 40px;
        border: 2px solid rgba(255, 171, 98, 255);
        margin-left: 10px;
    }
    
    .Search_Box_2 {
        background-image: url('Media/Search_Icon.png');
        background-position: 8px 10px;
        background-repeat: no-repeat;
        background-color: transparent;
        color: rgba(255, 171, 98, 255);
        background-size: 5vmin;
        width: 35vmin;
        font-size: 3.5vmin;
        padding: 12px 20px 12px 40px;
        border: 2px solid rgba(255, 171, 98, 255);
    }
    
    .Auto_Scroll {
        cursor: pointer;
        width: 40px;
        height: 40px;
        position: fixed;
        bottom: 40px;
        right: -80px;
        border-radius: 100%;
        background-image: radial-gradient( circle farthest-corner at 10% 20%, rgb(216, 206, 162) 0%, rgba(255, 171, 98, 255) 81.3%);
        font-size: 44px;
        font-weight: bold;
        text-align: center;
        box-shadow: 0 0 5px 0px #888;
        transition: 0.5s;
    }
    
    .Auto_Scroll i {
        margin-top: 10px;
    }
    
    .Auto_Scroll:hover i {
        animation-name: rotate;
        animation-duration: 0.5s;
        animation-iteration-count: infinite;
        animation-direction: alternate;
    }
    
    .Menu_Button {
        margin-left: 2vw;
        width: fit-content;
        height: auto;
    }
    
    .Menu_Button_Class {
        width: 15vmax;
        height: 15vmin;
        background: linear-gradient(to left top, rgb(216, 206, 162) 50%, rgb(229, 218, 135) 50%);
        border-style: none;
        color: rgba(24, 41, 77, 0.8);
        font-size: 2.5vmax;
        font-weight: 600;
        outline: none;
        cursor: pointer;
        position: relative;
        padding: 0px;
        overflow: hidden;
        transition: all .5s;
        box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
    }
    
    .Menu_Button_Class span {
        position: absolute;
        display: block;
    }
    
    .Menu_Button_Class span:nth-child(1) {
        height: 3px;
        width: 200px;
        top: 0px;
        left: -200px;
        background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(24, 41, 77, 0.8));
        border-top-right-radius: 1px;
        border-bottom-right-radius: 1px;
        animation: span1 2s linear infinite;
        animation-delay: 1s;
    }
    
    @keyframes span1 {
        0% {
            left: -200px
        }
        100% {
            left: 200px;
        }
    }
    
    .Menu_Button_Class span:nth-child(2) {
        height: 70px;
        width: 3px;
        top: -70px;
        right: 0px;
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(24, 41, 77, 0.8));
        border-bottom-left-radius: 1px;
        border-bottom-right-radius: 1px;
        animation: span2 2s linear infinite;
        animation-delay: 2s;
    }
    
    @keyframes span2 {
        0% {
            top: -70px;
        }
        100% {
            top: 70px;
        }
    }
    
    .Menu_Button_Class span:nth-child(3) {
        height: 3px;
        width: 200px;
        right: -200px;
        bottom: 0px;
        background: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(24, 41, 77, 0.8));
        border-top-left-radius: 1px;
        border-bottom-left-radius: 1px;
        animation: span3 2s linear infinite;
        animation-delay: 3s;
    }
    
    @keyframes span3 {
        0% {
            right: -200px;
        }
        100% {
            right: 200px;
        }
    }
    
    .Menu_Button_Class span:nth-child(4) {
        height: 70px;
        width: 3px;
        bottom: -70px;
        left: 0px;
        background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(24, 41, 77, 0.8));
        border-top-right-radius: 1px;
        border-top-left-radius: 1px;
        animation: span4 2s linear infinite;
        animation-delay: 4s;
    }
    
    @keyframes span4 {
        0% {
            bottom: -70px;
        }
        100% {
            bottom: 70px;
        }
    }
    
    .Menu_Button_Class:hover {
        transition: all .5s;
        box-shadow: 0px 3px 5px rgba(0, 0, 0, .4);
        font-size: 2.7vmax;
    }
    
    .Menu_Button_Class:hover span {
        animation-play-state: paused;
    }
    
    .Categories_Button {
        cursor: pointer;
        width: 40px;
        height: 40px;
        position: fixed;
        bottom: 120px;
        right: -80px;
        border-radius: 100%;
        background-image: radial-gradient( circle farthest-corner at 10% 20%, rgb(216, 206, 162) 0%, rgba(255, 171, 98, 255) 81.3%);
        color: #fff;
        font-size: 44px;
        font-weight: bold;
        text-align: center;
        box-shadow: 0 0 5px 0px #888;
        transition: 0.5s;
    }
    
    .Categories_Button i {
        margin-top: 10px;
        text-shadow: 0 0 2px #fff;
    }
    
    .Categories_Button:hover i {
        animation-name: rotate;
        animation-duration: 0.5s;
        animation-iteration-count: infinite;
        animation-direction: alternate;
    }
    
    .Filters_Button {
        cursor: pointer;
        width: 40px;
        height: 40px;
        position: fixed;
        bottom: 160px;
        right: -80px;
        border-radius: 100%;
        background-image: radial-gradient( circle farthest-corner at 10% 20%, rgb(216, 206, 162) 0%, rgba(255, 171, 98, 255) 81.3%);
        color: #fff;
        font-size: 44px;
        font-weight: bold;
        text-align: center;
        box-shadow: 0 0 5px 0px #888;
        transition: 0.5s;
    }
    
    .Filters_Button i {
        margin-top: 10px;
        text-shadow: 0 0 2px #fff;
    }
    
    .Filters_Button:hover i {
        animation-name: rotate;
        animation-duration: 0.5s;
        animation-iteration-count: infinite;
        animation-direction: alternate;
    }
    
    @keyframes rotate {
        from {
            margin-top: 15px
        }
        to {
            margin-top: 5px
        }
    }
    
    .Visible {
        right: 30px;
        transition: all 0.5s;
        transform: rotate(360deg)
    }
    
    .Side_Navigation {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: rgba(6, 85, 144, 255);
        overflow-x: hidden;
        padding-top: 60px;
        transition: 0.5s;
    }
    
    .Side_Navigation a {
        cursor: pointer;
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 4vmin;
        color: rgba(255, 171, 98, 255);
        display: block;
        transition: 0.3s;
    }
    
    .Side_Navigation a:hover {
        color: rgb(27, 27, 27)
    }
    
    .Side_Navigation .Close_Button {
        position: absolute;
        top: 0;
        right: 10px;
        font-size: 36px;
        margin-left: 50px;
    }
    
    @media screen and (max-height: 600px) {
        .Side_Navigation {
            padding-top: 15px;
        }
        .Side_Navigation a {
            font-size: 18px;
        }
    }